<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <OutputType>WinExe</OutputType>
        <TargetFramework>net9.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>disable</Nullable>
        <PublishAot>true</PublishAot>
        <RuntimeIdentifiers>win-x64;linux-x64</RuntimeIdentifiers>
    </PropertyGroup>

    <ItemGroup>
        <ProjectReference Include="../Voile/Voile.csproj" />
        <ProjectReference Include="../Voile.OpenAL/Voile.OpenAL.csproj" />
    </ItemGroup>

    <ItemGroup>
        <Content Include="Resources/**">
            <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
        </Content>
    </ItemGroup>
</Project>